#ifndef _DATA_VOLTAGE_H_
#define _DATA_VOLTAGE_H_

#include "common.h"

void Data_Voltage_Init ( void );
void Data_Voltage_Processing_Service ( void );
uint8_t Get_Battery_Voltage(void);
uint8_t Get_Battery_Voltage_Valid(void);
#endif
